﻿
/*
bisogna dare il cssclass al calendar extender
*/


.MioCal .ajax__calendar_container
{
    
    background-color: #FFFFFF;
  
   /*
    background-image:url(img/sfCal.gif);
    */
   
    border: 1px solid #006600;
   
}

.MioCal .ajax__calendar_body{
   border: none;
}

.MioCal .ajax__calendar_header  {
    background-color:#006600;
    margin-bottom: 1px;
    color:#FFFFFF;
}

.MioCal .ajax__calendar_title {
    background-image:url(img/sfHeadCalendar.gif);
    padding-top: 3px;
}
.MioCal .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    color:#006600;
    /*
    background-color:#D0EDFF;
   */
}



.MioCal .ajax__calendar_days{
    
 }
 
.MioCal .ajax__calendar_days table thead
{
     background-color:#ECF9D1;
     margin-bottom:2px;
}

.MioCal .ajax__calendar_days table tbody{
    /*
    color: #FFFFFF;
   */
}



 
.MioCal .ajax__calendar_other {
    text-align:center;
    background-color: #E0E0E0;
}

.MioCal .ajax__calendar_other div {
    color: #FFFFFF;
}


.MioCal .ajax__calendar_day {
    text-align:center;
    /*
    color: #000000;
    */
    font-size:small;
    font-weight:normal;    
    padding-left:3px;
    padding-right:3px;
    padding-top:1px;
    padding-bottom:1px;
    
}

.MioCal .ajax__calendar_prev {
    color: #FFFFFF;
    padding-top: 3px;
    
}

.MioCal .ajax__calendar_next {
    color: #FFFFFF;
    padding-top: 3px;
    
}



.MioCal .ajax__calendar_hover, .ajax__calendar_active{
    color: #FFFFFF !important;
    background-color: #006600; 
    /*
    border: 1px solid #0099FF;
*/
 }


.MioCal .ajax__calendar_today   
{
   
    color: #006600;
    background-color:#ECF9D1;
    
}

.MioCal .ajax__calendar_hover .ajax__calendar_today,
.MioCal .ajax__calendar_hover .ajax__calendar_title {
    color: #FFFFFF;
}





